#include <stdio.h>

int main(){
	int array[5];
	array[0] = 1;
	array[1] = 10;
	array[2] = 100;
	array[3] = 1000;
	array[4] = 10000;
	
	for (int i = 0; i < 5; i++){
		printf("%d\n", array[i]);
	}
	
	return 0;
}